<?php
/**
 * @file
 * Default theme implementation to display a node.
 *
 * Available variables:
 * - $title: the (sanitized) title of the node.
 * - $content: An array of node items. Use render($content) to print them all, or
 *   print a subset such as render($content['field_example']). Use
 *   hide($content['field_example']) to temporarily suppress the printing of a
 *   given element.
 * - $user_picture: The node author's picture from user-picture.tpl.php.
 * - $date: Formatted creation date. Preprocess functions can reformat it by
 *   calling format_date() with the desired parameters on the $created variable.
 * - $name: Themed username of node author output from theme_username().
 * - $node_url: Direct url of the current node.
 * - $terms: the themed list of taxonomy term links output from theme_links().
 * - $display_submitted: whether submission information should be displayed.
 * - $classes: String of classes that can be used to style contextually through
 *   CSS. It can be manipulated through the variable $classes_array from
 *   preprocess functions. The default values can be one or more of the following:
 *   - node: The current template type, i.e., "theming hook".
 *   - node-[type]: The current node type. For example, if the node is a
 *     "Blog entry" it would result in "node-blog". Note that the machine
 *     name will often be in a short form of the human readable label.
 *   - node-teaser: Nodes in teaser form.
 *   - node-preview: Nodes in preview mode.
 *   The following are controlled through the node publishing options.
 *   - node-promoted: Nodes promoted to the front page.
 *   - node-sticky: Nodes ordered above other non-sticky nodes in teaser listings.
 *   - node-unpublished: Unpublished nodes visible only to administrators.
 * - $title_prefix (array): An array containing additional output populated by
 *   modules, intended to be displayed in front of the main title tag that
 *   appears in the template.
 * - $title_suffix (array): An array containing additional output populated by
 *   modules, intended to be displayed after the main title tag that appears in
 *   the template.
 *
 * Other variables:
 * - $node: Full node object. Contains data that may not be safe.
 * - $type: Node type, i.e. story, page, blog, etc.
 * - $comment_count: Number of comments attached to the node.
 * - $uid: User ID of the node author.
 * - $created: Time the node was published formatted in Unix timestamp.
 * - $classes_array: Array of html class attribute values. It is flattened
 *   into a string within the variable $classes.
 * - $zebra: Outputs either "even" or "odd". Useful for zebra striping in
 *   teaser listings.
 * - $id: Position of the node. Increments each time it's output.
 *
 * Node status variables:
 * - $view_mode: View mode, e.g. 'full', 'teaser'...
 * - $teaser: Flag for the teaser state (shortcut for $view_mode == 'teaser').
 * - $page: Flag for the full page state.
 * - $promote: Flag for front page promotion state.
 * - $sticky: Flags for sticky post setting.
 * - $status: Flag for published status.
 * - $comment: State of comment settings for the node.
 * - $readmore: Flags true if the teaser content of the node cannot hold the
 *   main body content.
 * - $is_front: Flags true when presented in the front page.
 * - $logged_in: Flags true when the current user is a logged-in member.
 * - $is_admin: Flags true when the current user is an administrator.
 *
 * Field variables: for each field instance attached to the node a corresponding
 * variable is defined, e.g. $node->body becomes $body. When needing to access
 * a field's raw values, developers/themers are strongly encouraged to use these
 * variables. Otherwise they will have to explicitly specify the desired field
 * language, e.g. $node->body['en'], thus overriding any language negotiation
 * rule that was previously applied.
 *
 * @see template_preprocess()
 * @see template_preprocess_node()
 * @see template_process()
 */
?>
<?php if (!$page): ?>
  <article id="node-<?php print $node->nid; ?>" class="<?php print $classes; ?> clearfix"<?php print $attributes; ?>>
<?php endif; ?>
    <?php if (!$page): ?>
      <header>
  	<?php endif; ?>
    <?php if (!$page): ?>
      </header>
  <?php endif; ?>

  <div class="content <?php print $classes_array['1']; ?>"<?php print $content_attributes; ?>>
    <?php
      // Hide comments, tags, and links now so that we can render them later.
      hide($content['comments']);
      hide($content['links']);
      //print render($content);
      global $base_url;
    ?>
    <div class="row row-earth">EARTH SYSTEM SERVICES</div>
    <a href="<?php print $base_url; ?>/agriculture-and-water-management"><div class="row row-agriculture">Agriculture</div></a>
    <a href="<?php print $base_url; ?>/big-data"><div class="row row-bigdata-hpc">Big Data HPC</div></a>
    <a href="<?php print $base_url; ?>/insurance"><div class="row row-insurance">Insurance</div></a>
    <a href="<?php print $base_url; ?>/solar-energy"><div class="row row-solar-energy">Solar Energy</div></a>
    <a href="<?php print $base_url; ?>/urban-development"><div class="row row-urban-development">Urban Development</div></a>
    <a href="<?php print $base_url; ?>/wind-energy"><div class="row row-wind-energy">Wind Energy</div></a>


    <div class="our-services">
      <h2>Our Services</h2>
<?php

$result = db_query("SELECT node.title AS node_title, node.nid AS nid, node.created AS node_created, 'node' AS field_data_field_image_node_entity_type FROM {node} node WHERE (( (node.status = '1') AND (node.type IN  ('services')) )) ORDER BY rand() DESC LIMIT 4");
$breakpoints = picture_get_mapping_breakpoints(picture_mapping_load('ess_picture_mappings'));
print '<!-- <div class="services">';
foreach ($result as $record) {
  print '<div class="service">';
  $node = node_load($record->nid);
  $url = file_create_url("public://".$node->field_image['und'][0]["filename"]);
  print '<img src="'. $url .'" alt="service image"/>';
  print '<div class="service-title">'.l($record->node_title, 'node/'.$record->nid).'</div>';
  print '</div>';
}
print '</div> -->';

print '<div class="services">';

print '<div class="service">';
$node1 = node_load('168');
$url = file_create_url("public://".$node1->field_image['und'][0]["filename"]);
print '<img src="'. $url .'" alt="service image"/>';
print '<div class="service-title">'.l($node1->title, 'http://www.project-ukko.net/').'</div>';
//print '<div class="service-description">'. $node1->field_description['und'][0]['value'] .'</div>';
print '</div>';

print '<div class="service">';
$node2 = node_load('166');
$url = file_create_url("public://".$node2->field_image['und'][0]["filename"]);
print '<img src="'. $url .'" alt="service image"/>';
print '<div class="service-title">'.l($node2->title, 'http://www.bsc.es/ESS/seasonalhurricanepredictions/').'</div>';
//print '<div class="service-description">'. $node2->field_description['und'][0]['value'] .'</div>';
print '</div>';

print '<div class="service">';
$node3 = node_load('161');
$url = file_create_url("public://".$node3->field_image['und'][0]["filename"]);
print '<img src="'. $url .'" alt="service image"/>';
print '<div class="service-title">'.l($node3->title, 'http://www.bsc.es/caliope/es').'</div>';
//print '<div class="service-description">'. $node3->field_description['und'][0]['value'] .'</div>';
print '</div>';

print '<div class="service">';
$node4 = node_load('163');
$url = file_create_url("public://".$node4->field_image['und'][0]["filename"]);
print '<img src="'. $url .'" alt="service image"/>';
print '<div class="service-title">'.l($node4->title, 'http://sds-was.aemet.es/').'</div>';
//print '<div class="service-description">'. $node4->field_description['und'][0]['value'] .'</div>';
print '</div>';

print '</div>';

?>


    </div>
    <div class="more-services"><a href="http://www.bsc.es/ESS/services">More services</a></div>
    <div class="contact">
    </div>


  </div>

  <?php if (!empty($content['links'])): ?>
    <footer>
      <?php print render($content['links']); ?>
  <!--    <?php if ($logo): ?><div id="logo"><a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>"><img src="<?php print $logo; ?>"/></a></div><?php endif; ?> -->

    </footer>
  <?php endif; ?>

  <?php print render($content['comments']); ?>
<?php if (!$page): ?>
  </article> <!-- /.node -->
<?php endif; ?>
