<?php
/**
 * @file
 * Main view template.
 *
 * Variables available:
 * - $classes_array: An array of classes determined in
 *   template_preprocess_views_view(). Default classes are:
 *     .view
 *     .view-[css_name]
 *     .view-id-[view_name]
 *     .view-display-id-[display_name]
 *     .view-dom-id-[dom_id]
 * - $classes: A string version of $classes_array for use in the class attribute
 * - $css_name: A css-safe version of the view name.
 * - $css_class: The user-specified classes names, if any
 * - $header: The view header
 * - $footer: The view footer
 * - $rows: The results of the view query, if any
 * - $empty: The empty text to display if the view is empty
 * - $pager: The pager next/prev links to display, if any
 * - $exposed: Exposed widget form/info to display
 * - $feed_icon: Feed icon to display, if any
 * - $more: A link to view more, if any
 *
 * @ingroup views_templates
 */
?>
<div class="<?php print $classes; ?>">
  <?php print render($title_prefix); ?>
  <?php if ($title): ?>
    <?php print $title; ?>
  <?php endif; ?>
  <?php print render($title_suffix); ?>
  <?php global $base_url; ?>
  <div class="view-header">
      <picture>
          <source srcset="<?php print $base_url; ?>/sites/all/themes/ess_theme/images/front/urban-development-small.png" media="(max-width: 600px)">
  <img src="<?php print $base_url; ?>/sites/all/themes/ess_theme/images/front/urban-development.png" alt="Urban Development" />
          </source>
      </picture>
    <?php print $header; ?>
  </div>
  <?php if ($exposed): ?>
    <div class="view-filters">
      <?php print $exposed; ?>
    </div>
  <?php endif; ?>

  <?php if ($attachment_before): ?>
    <div class="attachment attachment-before">
      <?php print $attachment_before; ?>
    </div>
  <?php endif; ?>

  <?php if ($rows): ?>
    <div class="view-content">
      <?php print $rows; ?>
    </div>
  <?php elseif ($empty): ?>
    <div class="view-empty">
      <?php print $empty; ?>
    </div>
  <?php endif; ?>

  <?php if ($pager): ?>
    <?php print $pager; ?>
  <?php endif; ?>

  <?php if ($attachment_after): ?>
    <div class="attachment attachment-after">
      <?php print $attachment_after; ?>
    </div>
  <?php endif; ?>

  <?php if ($more): ?>
    <?php print $more; ?>
  <?php endif; ?>

  <?php if ($footer): ?>
    <div class="view-footer">
      <?php print $footer; ?>
    </div>
  <?php endif; ?>

  <h2>Caliope</h2>

      <picture>
          <source srcset="<?php print $base_url; ?>/sites/default/files/imce/gvlhwdib3bu-petter-rudwall.jpg" media="(max-width: 600px)">
          <img class="img-caliope" src="<?php print $base_url; ?>/sites/default/files/imce/gvlhwdib3bu-petter-rudwall.jpg" alt="air in the city" />
          </source>
      </picture>

  <p>CALIOPE is an air quality forecast system for Europe and Spain. It produces an open, operational, and detailed forecast (24 and 48-h) aimed at air pollution managers and any citizen interested in the quality of the air we breath. Centered in the field of atmospheric composition, it provides quantitative and qualitative information about the main pollutants regulated by the European Directive 2008/50/EC and the World Health Organization through the webpage www.bsc.es/caliope and smart-phone apps.</p>
  
  <h2>Vodafone Connected City</h2>

      <picture>
          <source srcset="<?php print $base_url; ?>/sites/default/files/imce/renh56dv2vq-yolanda-sun.jpg" media="(max-width: 600px)">
          <img class="img-success-story-left" src="<?php print $base_url; ?>/sites/default/files/imce/renh56dv2vq-yolanda-sun.jpg" alt="air in the city" />
          </source>
      </picture>
  
      <p class="vodafone-city">We provide air quality forecasts for the platform of smart cities of Vodafone Connected City. Through this platform, the company collects different types of data generated by cities and citizens by means of sensors and other devices, and is able to process this data in real time and transform it into new information for the citizens and city managers. The air quality forecasts that we provide are a small part of a much bigger volume of data generated within the city, also called big data, that constitute the internet of things (idea that we can measure, detect and monitor the state of almost everything). Individually, the air quality forecasts that we provide are useful to alert citizens and managers in the event of increased air pollution. This is especially useful for those groups that are particularly vulnerable to a decrease in air quality. Departing from the idea that data integration plays a key role in the context of smart cities, air quality forecasts can be combined with other information provided by third-parties to generate additional knowledge.</p>

  <h2>Tenerife</h2>

      <picture>
          <source srcset="<?php print $base_url; ?>/sites/default/files/imce/e9hvnb7woy8-witch-kiki.jpg" media="(max-width: 600px)">
          <img class="img-success-story" src="<?php print $base_url; ?>/sites/default/files/imce/e9hvnb7woy8-witch-kiki.jpg" alt="tenerife" />
          </source>
      </picture>

   <p>Santa Cruz de Tenerife, in the Canary Islands,  was the only area in Spain in which the SO2 hourly (350 μg m−3) and daily limits (125 μg m−3) were Exceeded. The city is affected by specific pollution episodes from a refinery, the port and the road traffic. The city environment is defined by very specific meteorological and orographic conditions. These factors lead to specific atmospheric pollution episodes, particularly in relation to sulfur dioxide (SO2) and particulate matter (PM10). During the year 2011, we analysed the atmospheric dynamics of the area to determine the impact of emissions on air quality, combining the analysis of the observations from the network of air quality stations and the application of modelling techniques at high spatial resolution. As a result, we identified that the area of maximum impact of SO2 pollution was confined to a 3km-radius around the oil refinery. Particulate matter, on the other hand, was related to Saharan dust intrusions.</p>  

      <h2>Partners and collaborators</h2>
      <picture>
          <source srcset="<?php print $base_url; ?>/sites/all/themes/ess_theme/images/partners.png" media="(max-width: 600px)">
          <img src="<?php print $base_url; ?>/sites/all/themes/ess_theme/images/partners.png" alt="Partners and collaborators" />
          </source>
      </picture>

      <h2>Projects</h2>
      <picture>
          <source srcset="<?php print $base_url; ?>/sites/all/themes/ess_theme/images/projects.png" media="(max-width: 600px)">
          <img src="<?php print $base_url; ?>/sites/all/themes/ess_theme/images/projects.png" alt="Projects" />
          </source>
      </picture>



  <?php if ($feed_icon): ?>
    <div class="feed-icon">
      <?php print $feed_icon; ?>
    </div>
  <?php endif; ?>

</div><?php /* class view */ ?>
